import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-area-mgr',
  templateUrl: './area-mgr.component.html',
  styles: []
})
export class AreaMgrComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
